uuid: 06629386-0336-4e2f-9dea-12ada444b52a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_preview
    - media.type.image
    - node.type.ct_event_review
id: node.ct_event_review.field_preview
field_name: field_preview
entity_type: node
bundle: ct_event_review
label: 'Preview image / Slideshow'
description: 'The first image in this field will be used as the preview image for this content. If you add more than one images a slideshow will be shown.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
